package controller

import "netidhub-saas-be/app/module/users/service"

type Controller struct {
	Users UsersController
}

func NewController(UsersService service.UsersService) *Controller {
	return &Controller{
		Users: NewUsersController(UsersService),
	}
}
